Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » Which version of CDT for eclipse 3.8
Which version of CDT for eclipse 3.8 [message #900162] Sat, 04 August 2012 19:35 Go to next message
Chris Stankevitz is currently offline Chris StankevitzFriend
Messages: 52
Registered: September 2011
Member
http://www.eclipse.org/cdt/downloads.php

Eclipse offers these versions:
3.7 Indigo
3.8 [not given a name]
4.2 Juno

===

http://www.eclipse.org/cdt/downloads.php

CDT offers these versions:
8.1.0 for Eclipse Indigo
8.0.2 for Eclipse Juno

===

Question: Which version of CDT do I use for "Eclipse 3.8" which was not given a name?

Thank you,

Chris

[Updated on: Sat, 04 August 2012 19:35]

Report message to a moderator

Re: Which version of CDT for eclipse 3.8 [message #900481 is a reply to message #900162] Tue, 07 August 2012 09:22 Go to previous message
Axel Mueller is currently offline Axel MuellerFriend
Messages: 1968
Registered: July 2009
Senior Member
CDT 8.1.0

Before you ask
- search this forum
- see the FAQ http://wiki.eclipse.org/CDT/User/FAQ
- google
Previous Topic:Toolchains are not listed when supported checkbox is checked
Next Topic:Which GNU tools are bundled with CDT?
Goto Forum:
  


Current Time: Fri Nov 28 12:24:34 GMT 2014

Powered by FUDForum. Page generated in 0.07872 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software